[SCH]
Error=错误
Warning=警告
Hint=提示
Privilege=当前用户没有安装权限，安装程序将退出。
ExistEioPro=安装程序检测到永中Office 正在运行，请先关闭永中Office 再执行安装程序。
ExistFileConvert=文件转换器正在运行，请先关闭运行的文件转换器。
ExistVerNum=无法得到已安装版本的版本号！
InsVerNum=无法得到想要安装版本的版本号！
EioName=永中Office
Msg00=安装程序已经检测到您的系统中已经存在%p，
Msg01=请先卸载该版本后再进行安装。
Msg02=安装程序已经检测到您的系统中已经存在较新的版本，
Msg03=是否需要卸载该版本并安装新版本？